RubyGems Navigation menu

hot_uk_deals 1.0.4

A shim for the HotUKDeals API

Versions:

  1. 1.0.4 - March 23, 2013 (5 KB)
  2. 1.0.3 - February 10, 2012 (4 KB)
  3. 1.0.2 - January 25, 2012 (4 KB)
  4. 1.0.1 - January 23, 2012 (4 KB)
  5. 1.0.0 - January 23, 2012 (3.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chris Patuzzo

Owners:

75a9dbc77613323e74f66e8ed848eafd

Total downloads 7,417

For this version 724

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hot_uk_deals', '~> 1.0.4' = Copy to clipboard Copied!

install:
gem install hot_uk_deals = Copy to clipboard Copied!

Links: